HomeFreeBSD

- Update to 16.06

Description

  • Update to 16.06
  • Use py3kplist to support Python 3
  • Do not install optimized files with docstrings stripped because at the moment our framework supports only the level 1 of optimization

Details

Committed
nivitApr 17 2017, 12:14 PM
Parents
rP438689: Update to 4.5
Branches
Unknown
Tags
Unknown